Subject: Re: Salary Revision
From: Phaedrus Arif <[email-masked]>
To: [email-masked]
Cc: Ashish Dabral <[email-masked]>, Deeksha Dadu <[email-masked]>, [email-masked]
Date: Sat, 7 Jul 2018 14:05:44 +0530

Hi Swati

Saurabh confirmed my salary revision will take effect from 20th July.

Please confirm.

Also, please add the arrears (extra days worked in previous months) with
this month's salary.

Regards

On Thu, 5 Jul 2018, 17:36 Phaedrus Arif, <[email-masked]> wrote:

> Hi Saurabh
>
> I request you to revise my salary WEF 11th July as I'll be also working on
> Snaprental.
>
> Regards
>
>
> On Thu, 5 Jul 2018, 17:09 Saurabh Dadu, <[email-masked]> wrote:
>
>> Hi Swati,
>>
>>
>> Salary for Arif (WGH) has been revised w.e.f. Aug 01 2018. New Salary -
>> 27K
>>
>>
>> Saurabh Dadu
>> *LiveSalesman*
>> India: +91 120 4332621 x 17
>> US: 1 240 949 2437
>> Cell: +91 9810175203
>> ------------------------------
>> *From:* Phaedrus Arif <[email-masked]>
>> *Sent:* 04 July 2018 23:32:38
>> *To:* Saurabh Dadu
>> *Cc:* Deeksha Dadu
>> *Subject:* Re: Salary Revision
>>
>> Sure, no problem.
>>
>> I will call you tomorrow then.
>>
>> Thanks
>>
>> On Wed, 4 Jul 2018, 23:23 Saurabh Dadu, <[email-masked]> wrote:
>>
>> Hi Arif,
>>
>>
>> Sorry, I was on calls back to back which were urgent. I can talk to you
>> tomorrow?
>>
>>
>> Saurabh Dadu
>> *LiveSalesman*
>> India: +91 120 4332621 x 17
>> US: 1 240 949 2437
>> Cell: +91 9810175203
>> ------------------------------
>> *From:* Phaedrus Arif <[email-masked]>
>> *Sent:* 04 July 2018 20:40:42
>> *To:* Deeksha Dadu
>> *Cc:* Saurabh Dadu
>> *Subject:* Re: Salary Revision
>>
>> Thanks for the update.
>>
>> Regards
>>
>> On Wed, 4 Jul 2018, 20:39 Deeksha Dadu, <[email-masked]> wrote:
>>
>> Hey,
>>
>> He has been on back to back client calls and is a meeting with a client
>> now. He will get back to you
>>
>> Regards,
>> Deeksha
>>
>> From: Phaedrus Arif <[email-masked]>
>> Date: Wednesday, 4 July 2018 at 7:57 PM
>> To: Saurabh Dadu <[email-masked]>
>> Cc: Deeksha Dadu <[email-masked]>
>> Subject: Re: Salary Revision
>>
>> Hi Saurabh
>>
>> I called you a couple of times after 7 30 PM but you didn't answer. I
>> guess you are busy.
>> Anyway, I don't have anything to add to what I have already asked for in
>> the first email that I sent you.
>> I have assessed and reassessed my situation and then I requested to work
>> around different options with the salary raise and adjusting the shift
>> hours accordingly.
>> Please review my first email and let me know what option can be worked
>> out.
>>
>> I look forward to your reply.
>>
>> Regards
>>
>> Arif
>> Cheers to life :-)
>>
>> On Wed, Jul 4, 2018 at 4:03 PM, Phaedrus Arif <[email-masked]>
>> wrote:
>>
>> Thanks a lot.
>> I will call you later today.
>>
>> Regards
>>
>> On Wed, 4 Jul 2018, 16:02 Saurabh Dadu, <[email-masked]> wrote:
>>
>> Hi Arif,
>>
>>
>> We are happy to consider your request for salary revision. We can work
>> something out. Call me today
>>
>>
>> Saurabh Dadu
>> *LiveSalesman*
>> India: +91 120 4332621 x 17
>> US: 1 240 949 2437
>> Cell: +91 9810175203
>> ------------------------------
>> *From:* Phaedrus Arif <[email-masked]>
>> *Sent:* 04 July 2018 15:28:54
>> *To:* Saurabh Dadu
>> *Cc:* Deeksha Dadu
>> *Subject:* Re: Salary Revision
>>
>> Hi Saurabh
>>
>> I'm waiting for your response.
>> Please let me know.
>>
>> Regards
>>
>> On Fri, 29 Jun 2018, 19:44 Phaedrus Arif, <[email-masked]> wrote:
>>
>> Hi Saurabh
>>
>> Thank you, I will be looking forward to your reply next week.
>>
>> Regards
>>
>> Arif
>> Cheers to life :-)
>>
>> On Fri, Jun 29, 2018 at 7:39 PM, Saurabh Dadu <[email-masked]>
>> wrote:
>>
>> Hi Arif,
>>
>>
>> I will review this next week. Will need to go through past records, and
>> don't have an accountant or HR available this week to help me out.
>>
>>
>> Saurabh Dadu
>> *LiveSalesman*
>> India: +91 120 4332621 x 17
>> US: 1 240 949 2437
>> Cell: +91 9810175203
>> ------------------------------
>> *From:* Phaedrus Arif <[email-masked]>
>> *Sent:* 29 June 2018 19:32:57
>> *To:* Saurabh Dadu; Deeksha Dadu
>> *Subject:* Salary Revision
>>
>> Hi Saurabh/Deeksha
>>
>> Hope everything is going well for you all.
>>
>> I wanted to discuss a few things about my salary/shift hours.
>> I have completed over 2 years with LSM now and I request you to consider
>> revising my salary.
>>
>> Currently, I get paid 21,000 INR a month for a 6 hours shift and I need
>> this to be revised since I have completed 2 years with the organization now.
>>
>> I request to kindly raise my salary from 21,000 INR to 28,000 INR a month
>> with the same shift hours that I'm currently doing.
>>
>> If it's not agreeable, then I can work on 2 other options:
>>
>> 1) I can do 5 hours shift instead of 6 hours on a salary of 25,000 INR a
>> month.
>>
>> 2) Or, I can do 4 hours shift instead of 6 hours on a salary of 22,000
>> INR a month.
>>
>> I look forward to hearing your thoughts on it.
>>
>> Please let me know if it's possible and in case if you think it's not
>> reasonable, then I may consider my option to quit which I wouldn't want
>> since I have been working with LSM for a long time but I also need to
>> accommodate my financial requirements which can't be ignored.
>>
>> Regards
>> Arif
>> Cheers to life :-)
>>
>>
>>
>>